import type { Theme } from '../../lib/theming/Theme.js';
export declare const getStyles: import("../../lib/theming/Emotion.js").StylesGetter<{
    active(t: Theme): string;
    loader(): string;
    spinnerContainer(): string;
    spinnerContainerSticky(): string;
    spinnerComponentWrapper(): string;
}>;
